Bug 725819 - incorrect behavior of allow/try options of VerifyCert and TLS_REQCERT
Summary: incorrect behavior of allow/try options of VerifyCert and TLS_REQCERT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openldap
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Jan Vcelak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 729095
TreeView+ depends on / blocked
 
Reported: 2011-07-26 16:31 UTC by Rich Megginson
Modified: 2013-03-04 01:29 UTC (History)
4 users (show)

Fixed In Version: openldap-2.4.24-5.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 729095 (view as bug list)
Environment:
Last Closed: 2011-11-17 23:41:46 UTC
Type: ---


Attachments (Terms of Use)

Description Rich Megginson 2011-07-26 16:31:22 UTC
Description of problem:

http://www.openldap.org/its/index.cgi?findid=7002

Comment 1 Jan Vcelak 2011-08-09 14:08:01 UTC
Similar problem with client side TLS_REQCERT:

http://www.openldap.org/its/index.cgi?findid=7014

Comment 2 Fedora Update System 2011-08-24 19:33:08 UTC
openldap-2.4.26-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openldap-2.4.26-2.fc16

Comment 3 Fedora Update System 2011-08-24 19:38:42 UTC
openldap-2.4.24-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/openldap-2.4.24-4.fc15

Comment 4 Fedora Update System 2011-08-26 19:03:40 UTC
Package openldap-2.4.24-4.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openldap-2.4.24-4.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/openldap-2.4.24-4.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-12 18:55:02 UTC
openldap-2.4.26-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openldap-2.4.26-3.fc16

Comment 6 Fedora Update System 2011-09-12 19:01:48 UTC
openldap-2.4.24-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/openldap-2.4.24-5.fc15

Comment 7 Fedora Update System 2011-11-05 01:25:02 UTC
openldap-2.4.26-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-11-17 23:41:46 UTC
openldap-2.4.24-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.